@charset "gb2312";
/* CSS Document */
/*menu*/





#sddm
{	width:980px; margin-left:10px; margin-top:12px; }

#sddm li
{	float:left;}

#sddm li a
{	display: block;
	color:#fff;float:left; text-decoration:none; line-height:42px;width:110px; display:block; text-align:center; font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; }

#sddm li a:hover
{	color:#008ed8; text-decoration:none; background: url(imagesbai.jpg) no-repeat bottom center;font-size:16px; }

#sddm div
{	position: absolute;
	visibility: hidden;
	width:108px;border-left:1px solid #fff;border-right:1px solid #fff; margin-top:43px; }

	#sddm div a
	{	text-shadow: none;width:108px; float:left; text-align:center;color:#fff; background:#008fda;line-height:35px; border-bottom:1px solid #a2dcfc; font-size:14px; }

	#sddm div a:hover
	{	 background:#00a3ff; text-decoration:underline;color:#fff;}